BluffTitler Preset 4

LAY	Particle
TP1	10
TP2	10
TP3	11
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\Media\Textures\flare0.jpg
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\NotLightenedSubtractive.cfx
KEY	0
POS	0	0	800
ARE	10	10	10
DIR	1.570796	0	1.570796
SPE	40
RSP	1
SPR	0	0	0
EMI	1000
MMP	0	10000
GRA	-89.919998	47.48	0
LIF	6
SIZ	22.73	7.58	0
EFS	1
CO1	0	0	0
CO2	0.2323	0.2323	0.2323
COS	0	0	0
SCL	0
ALP	0
CHA	0
LCO	0	0	1
LCT	1
LNO	0	1	0
LNT	1
MRO	0	0	0
ROT	0	0	0
TRA	0
DEN	5
GRI	0	0	0
MDI	0
VAR	0.3
TUR	0.5303
WFP	0	0	0
WFR	1.5708	0	0
WFS	-1
FLO	-2000
DAM	0.8
TAR	0
PAL	0
BIA	-1
